<bugID>1180134<Summary>Indicate if an animation displayed in the animation-inspector comes from a CSS transition or a CSS animation</Summary><Description>I think bug 1179111 gives us the ability to know, so it'd be easy enough to indicate this in the UI somehow.</Description></bugID>